body  {
      background-color: #FAFFFF;
      font-family: Verdana, Arial, sans-serif;
      font-size: 1em;
      }

h1, h2, h3
      {margin-top: 0.2em;
      margin-bottom: 0;
      color: #800000;
      }

.imgright{float: right; margin: 0px 0px 0px 10px;
   padding: 2px;}

.imgleft{float: left; margin: 0px 10px 0px 0px;
   padding: 2px;}

.box {overflow: auto;}

.podbar{background-color: #FFE4C4;}

.hnedy{background-color: #A52A2A;
      color: #FAEBD7;}

.modry{background-color: blue;}

.vyrazny{font-size: 1.1em;font-weight: bold;}

.rudy{color: #FF0000;}

.blok{display: block;}

.inline{display: inline;}

th{text-align: left;}

table caption {font-weight: bold;}

a {color: #0000FF;text-decoration: underline;}

a.visited{color: #0000FF;}

a:hover, a:active, a:focus
      {background-color: #FFFF00;color: red;text-decoration: underline;}

#navigator {background-color: #A52A2A;color: #FAEBD7; vertical-align: bottom; }

#navigator a {color: #99FFFF;text-decoration: none;}


#navigator a:hover, a:focus, a:active
      {background-color: #FFFF00;
      color: red;
      text-decoration: underline;
      }

#navigator a.visited {color: #99FFFF;}

#navigator .jazyk {font-size: 1.1em;font-weight: bold;background-color: #FAFFFF;color: #0000FF;}

#mesice{background-color: blue;}

#mesice a {color: #99FFFF;text-decoration: none;}

#mesice a:hover, a:focus, a:active
      {background-color: #FFFF00;
      color: red;
      text-decoration: underline;
      }

#mesice a.visited {color: #99FFFF;}

.top {vertical-align: top;}

.left {text-align: left;}
